» Ubuntu » Packages

Error

two or more packages specified (apport hardy-updates)